ChiliProject - Bug # 125: User profile does not keep email preferences

Status: Closed Priority: Normal

Author: Derek Montgomery Category: User accounts
Created: 2011-02-02 Assignee: Derek Montgomery
Updated: 2011-02-10 Due date:

Remote issue URL:
Affected version:
Description: User profile seems to forget the option 'Do not send me notifications for my activity' when it is checked.

(Category should be 'Users & Rights'?)

Associated revisions

2011-12-09 10:36 pm - Felix SchArfer
Merge pull request #125 from finnlabs/pulls/708/journal_class_name_in_attribute

Bug #708: AAJ does not create journals, when models are created using sub classes

History

2011-02-03 01:07 am - Eric Davis
- Assignee set to Eric Davis

- Category set to User accounts

| think this was fixed in the upstream Redmine, I'll keep it open and set to 1.1.0 so | can make sure to check it when doing the code review (#30)
2011-02-03 11:36 am - Felix Schéfer
Alexandre: Well, the installation here seems to remember the setting (you mean the checkbox, right?) when checked or unchecked, so | wasn't able to

reproduce here. Did you have the problem here or on a fresh install from the repo?

2011-02-03 11:42 am - Derek Montgomery
Yes, fresh install from last night repository.

2011-02-03 01:35 pm - Derek Montgomery

- Assignee changed from Eric Davis to Derek Montgomery

- Status changed from Open to Needs more information

Trying it on another new install does not reproduce the issue...

2011-02-04 01:29 am - Eric Davis
The code running here (chiliproject.org) is slightly different than what's in the git repository right now. After the code review (#30) we will be able to sync

up.
2011-02-10 09:55 am - Felix Schéfer
Alexandre Nizoux wrote:

> Let me get back to you on this one.

Could you try it again on an install of the current code, and either close or confirm here?
2011-02-10 12:42 pm - Derek Montgomery
- Status changed from Needs more information to Closed

Worked as planned with HEAD.
